[Pkg-kde-extras] Bug#652667: ktorrent: cannot upgrade existing data (regression)

Krasu ksquirrel.iv at gmail.com
Mon Dec 19 19:04:58 UTC 2011

Package: ktorrent
Version: 4.1.3-1
Severity: important

Ktorrent cannot upgrade existing data, if the top directory has different name:

Opening the torrent Grime And Punishment - Lives Pack 2009 - 2011 on Di fm,
would share one or more files with the following torrents. Torrents are not
allowed to write to the same files. Please select a different location.

Screenshot is attached.

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing'), (20, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 3.1.0-1-686-pae (SMP w/6 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ktorrent depends on:
ii  kdebase-runtime    4:4.6.5-1+b1
ii  ktorrent-data      4.1.3-1
ii  libc6              2.13-21
ii  libgcc1            1:4.6.2-7
ii  libgeoip1          1.4.8+dfsg-2
ii  libkcmutils4       4:4.6.5-2+b1
ii  libkdecore5        4:4.6.5-2+b1
ii  libkdeui5          4:4.6.5-2+b1
ii  libkdewebkit5      4:4.6.5-2+b1
ii  libkdnssd4         4:4.6.5-2+b1
ii  libkemoticons4     4:4.6.5-2+b1
ii  libkidletime4      4:4.6.5-2+b1
ii  libkio5            4:4.6.5-2+b1
ii  libknotifyconfig4  4:4.6.5-2+b1
ii  libkparts4         4:4.6.5-2+b1
ii  libkprintutils4    4:4.6.5-2+b1
ii  libkrosscore4      4:4.6.5-2+b1
ii  libktorrent-l10n   1.1.3-1
ii  libktorrent3       1.1.3-1
ii  libkutils4         4:4.6.5-2+b1
ii  libkworkspace4     4:4.6.5-4
ii  libnepomuk4        4:4.6.5-2+b1
ii  libnepomukutils4   4:4.6.5-2+b1
ii  libphonon4         4:4.6.0really4.5.0-5
ii  libqt4-dbus        4:4.7.3-5
ii  libqt4-network     4:4.7.3-5
ii  libqt4-qt3support  4:4.7.3-5
ii  libqt4-script      4:4.7.3-5
ii  libqt4-svg         4:4.7.3-5
ii  libqt4-xml         4:4.7.3-5
ii  libqtcore4         4:4.7.3-5
ii  libqtgui4          4:4.7.3-5
ii  libqtwebkit4       2.1.0~2011week13-2
ii  libsolid4          4:4.6.5-2+b1
ii  libsoprano4        2.6.0+dfsg.1-4
ii  libstdc++6         4.6.2-7
ii  libsyndication4    4:4.6.5-1
ii  libtag1c2a         1.7-1
ii  phonon             4:4.6.0really4.5.0-5

ktorrent recommends no packages.

Versions of packages ktorrent suggests:
pn  krosspython             <none>
pn  plasma-widget-ktorrent  <none>

-- no debconf information
-------------- next part --------------
A non-text attachment was scrubbed...
Name: snapshot17.png
Type: image/png
Size: 79314 bytes
Desc: not available
URL: <http://lists.alioth.debian.org/pipermail/pkg-kde-extras/attachments/20111219/3ad09a56/attachment-0001.png>

More information about the pkg-kde-extras mailing list